using System;
using System.Collections.Generic;
using System.Text;

namespace IrrlichtNetSwig
{
    public partial class _arrayPS3DVertex
    {
        public S3DVertex[] ToArray()
        {
            var arr = new S3DVertex[this.size()];
            for (uint i = 0; i < this.size(); i++)
            {
                arr[i] = this.getItem(i);
            }
            return arr;
        }
    }
}
